a, a:link, a:visited, a:active {
    text-decoration: none;
    color: #000000;
}

#js-modal {
    display: none;
}

.modal {
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000000;
}

.modal_bg {
    background: rgba(0,0,0,0.8);
    height: 100%;
    position: absolute;
    width: 100%;
}

.modal_content {
    text-align: center;
    background: #eaeaea;
    left: 50%;
    padding: 42px 10px !important;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 8px;
    min-width: 550px;
}

.btn_modal_close {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 2rem;
}
